---
external help file: ModuleRoot-help.xml
Module Name: DroneHelper
online version:
schema: 2.0.0
---

# Update-ModuleMeta

## SYNOPSIS
Updates the module manifest file fields to prepare the new build.

## SYNTAX

```
Update-ModuleMeta [<CommonParameters>]
```

## DESCRIPTION
Replaces the version fields in the manifest file.
Uses Drone env vars populated by pushed tags.

## EXAMPLES

### EXAMPLE 1
```
Import-Module -Name DroneHelper; Update-ModuleMeta
```

## PARAMETERS

### CommonParameters
This cmdlet supports the common parameters: -Debug, -ErrorAction, -ErrorVariable, -InformationAction, -InformationVariable, -OutVariable, -OutBuffer, -PipelineVariable, -Verbose, -WarningAction, and -WarningVariable. For more information, see [about_CommonParameters](http://go.microsoft.com/fwlink/?LinkID=113216).

## INPUTS

### [None] No pipeline input.
## OUTPUTS

### [None] No pipeline output.
## NOTES

## RELATED LINKS
